body {
        font-size: 12px;
        color: #000;
        font-family: tahoma, verdana, arial, sans-serif;
        background: #8AB5BA;
        margin:0px; text-align:left;
}
a {
        color: #0C4B92;
        text-decoration: underline;
}
a:hover {
        color: #FF8A0C;
        text-decoration: underline;
}

.smalltext {
        font: 10px verdana, tahoma, arial, helvetica, sans-serif;
        color:#000000;

}
.smallblacktext {
        font: 11px tahoma, verdana, arial, helvetica, sans-serif;
        color:#000;
}

.indent{
        padding: 3px 3px 3px 3px;
        margin: 5px;
        font: 11px verdana, tahoma, arial, sans-serif;
        color: #A05500;
        border: 1px solid;
        background: #FFFFFF;
        border-bottom: #FFFFFF 1px solid;
        border-left: #000 1px solid;
        border-right: #FFFFFF 1px solid;
        border-top: #000 1px solid;
}

.defaulttext {
        font: 11px verdana, tahoma, arial, helvetica, sans-serif;
        color:#000;
}

td {
        font: 10px verdana, tahoma, arial, helvetica, sans-serif;
        color:#000;
        padding: 0px;
        text-align:left;
}

blockquote {
        font: italic 11px verdana, tahoma, arial, helvetica, sans-serif;
        color:#7e96ac;
}
.mediumtext {
        font: 11px verdana, tahoma, arial, helvetica, sans-serif;
        color:#000;
}
.captiontext {
        font: 14px verdana, tahoma, arial, helvetica, sans-serif;
        color:#000;
}
.tbox{
        border: #D98500 1px solid;
        color: #000;
        font: 10px verdana, tahoma, arial, helvetica, sans-serif;
        background: #fff url(images/inputback.jpg);
}
.tbox.chatbox {
        width: 100%;
        background: #fff url(images/inputback.jpg);
        border: #8AB5BA 1px solid;
        color: #000;
        font: 10px verdana, tahoma, arial, helvetica, sans-serif;
}
.nextprev{
        border: 1px solid #696C6C;
        color: #000;
        font: normal 9px verdana, tahoma, arial, helvetica, sans-serif;
        text-align:center;
        padding : 2px, 2px, 2px, 2px;
        background: #FFCD72;
}
.button{
        border: #000 1px solid;
        color: #000000;
        font-family: verdana, tahoma, arial, helvetica, sans-serif;
        font-size: 9px;
        text-align:center;
        background: #8AB5BA;
}
.button a {
        color: #77858c;
}
.button a:hover {
        color: #0085b0;
}

.np{
        background: #FFFFF3;
        border: #000 1px solid;
        color: #000000;
        font: 9px verdana, tahoma, arial, helvetica, sans-serif;
        text-align:center;
        padding: 2px;
}

form {
        margin: 2px 0px 0px 0px;
}
.spacer{
        padding: 2px 0px 0px 0px;
}
hr {
        border-top: #666 1px solid;
        border-bottom: #eee 1px solid;
        height: 2px;
        width: 92%;
        text-align:center;
}
.border {
        border: #000 1px solid;
}

.border2 {
        border: #D5D5D5 1px solid;
}

.border3 {
        border: #000 1px solid;
}
.helpbox {
        border: 0px;
        background: transparent;
        color:#000;
        font: 9px tahoma, verdana, arial, helvetica, sans-serif;
}

.caption {
        padding-bottom: 0px;
        padding-left: 4px;
        padding-right: 4px;
        padding-top: 0px;
        border-bottom: #363A44 1px solid;
        border-left: #8A96B3 1px solid;
        border-right: #363A44 1px solid;
        border-top: #8A96B3 1px solid;
        color: #000;
        font: 13px tahoma, arial, verdana, helvetica, sans-serif;
        background: #FF8800;
}

.caption2 {
        padding-bottom: 0px;
        padding-left: 4px;
        padding-right: 4px;
        padding-top: 0px;
        background: transparent;
        color: #243B3B;
        font: 15px tahoma, arial, verdana, helvetica, sans-serif;
        text-align:center;
}
.caption3 {
        padding-bottom: 0px;
        padding-left: 4px;
        padding-right: 4px;
        padding-top: 0px;
        border-bottom: #C7C3C3 1px solid;
        border-left: #fff 1px solid;
        border-right: transparent;
        border-top: #fff 1px solid;
        background: #D5D5D5;
        color: #000;
        font: 13px tahoma, arial, verdana, helvetica, sans-serif;
}

.bodytable {
        background-color: transparent;
        padding: 8px;
        font: 10px verdana, tahoma, arial, helvetica, sans-serif;
        color: #000;
}

.bodytable2 {
        background: transparent;
        border: #D5D5D5 1px solid;
        padding: 8px;
        font: 11px verdana, tahoma, arial, helvetica, sans-serif;
        color: #404040;
}

.bodytable3 {
        background: transparent;
        padding: 8px;
        font: 10px verdana, tahoma, arial, helvetica, sans-serif;
        color: #000;
}

p {
        margin-top: 0px;
        margin-bottom: 0px
}

.fborder {
        border: #D98500 1px solid;
        background: #fff;

}
.forumheader{
        font: 12px verdana, tahoma, arial, helvetica, sans-serif;
        color:#000;
        padding: 4px;
        background: #8AB5BA;
        border: #000 1px solid;
}

.forumheader2{
        background: #FFC888;
        font: 14px verdana, tahoma, arial, helvetica, sans-serif;
        color:#000;
        padding: 4px;
        border: #C3BDBD 1px solid;
}

.forumheader3{
        background: #FEFFDC;
        font: 11px verdana, tahoma, arial, helvetica, sans-serif;
        color:#000;
        padding: 4px;
        border: #C3BDBD 1px solid;
}

.forumborder{
        border: #D98500 1px solid;
        background: transparent;
}

.fcaption {
        border: #000 1px solid;
        padding: 2px 4px 4px 2px;
        font: 12px verdana, tahoma, arial, helvetica, sans-serif;
        color:#FFFFFF;
        background: #8AB5BA;

}




.captionleft{ width: 11px; background-image: url(images/capleft.png); }
.captionmain{ width: 100%; background-repeat: repeat-x; padding: 6px 5px 9px 0px; font-size: 12px; color: #EDFBB8; font-family: verdana, tahoma, arial, sans-serif; background-image: url(images/capmain.png);}
.captionright{ width: 11px; background-image: url(images/capright.png); }

.bodyleft{ width: 11px; background-repeat: repeat-y; background-image: url(images/left.png); }
.bodymain{ width: 100%; background: #FFFFF3; padding: 4px 5px 5px 4px; font-size: 10px; color: #000; font-family: verdana, tahoma, arial, sans-serif; vertical-align:top; }
.bodyright{ width: 11px; background-repeat: repeat-y; background-image: url(images/right.png); }

.bottomleft{ width: 11px; background-image: url(images/bottomleft.png); }
.bottommain{ width: 100%; background-repeat: repeat-x; background-image: url(images/bottommain.png);}
.bottomright{ width: 11px; background-image: url(images/bottomright.png); }



.finfobar{
        font: 11px verdana, tahoma, arial, helvetica, sans-serif;
        color:#000;
        padding: 4px;
        border: #C3BDBD 1px solid;
        background: #FFFAAD;
}

a.forumlink{
        color: #000;
        text-decoration: underline;
}

.topborder {
        border-bottom: #000 1px solid;
}

.bottomborder {
        border-top: #000 1px solid;
        border-bottom: #000 1px solid;
}

.alttd{
        background: #FFFFFF;
        font: 9px verdana, tahoma, arial, helvetica, sans-serif;
        color: #000;
}

.code{
        border: #9F9F9F 1px solid;
        padding: 8px;
        background: #EEECEC;
        font: 12px courier, arial, verdana, tahoma, helvetica, sans-serif;
        color:#000040;
}




#menubar {
        position:absolute;
        width:450px;
        left:-1px;
        top:114px;
        background:transparent;
        padding:2px;
}

#menubar a {
        color:#000040;
        letter-spacing:1px;
        background: #FF9839;
        border:1px solid #000040;
        padding-left:5px;
        padding-right:5px;
        padding-bottom:1px;
        text-decoration:none;
}

.menu .options {
        margin-right:1px;
        margin-bottom:1px;
        border:1px solid #000040;
        background:#fff;
}

.menu a {
        color:#000040;
        display:block;
        padding:2px 4px;
        text-decoration:none;
        background:transparent;
}

.menu a:hover {
        background:#ffffff;
        color:#000040;
}


#menubar a.active {
        border-bottom-color:#000040;
        border-right-color:#000040;
        border-left-color:#000040;
        border-top-color:#000040;
        background-color: #FF9839;
}

.box4 {
        background: #6BBE10;
        border: #6BBE10 1px solid;
        padding: 4px;
}

.linkbox4 {
        background: #FFFF00;
        border: #000;
        color: #FFFFFF;
        text-align:center;
        padding: 4px;
}

/* chatbox style */
.chatbox{
        border: white 1px solid;
        padding: 2px;
        background: #8AB5BA;